<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>

table{
    border: 1px solid red;
    border-collapse: collapse;
}
    td{
        border: 1px solid red;
    }
    th{
        border: 1px solid red;
    }
    img{
            width: 75px;
            height: 50px;
        }
    </style>
</head>
<body>

    <img src="image/gold.jpg" alt="gold">
    <img src="image/dollar2.Jpg" alt="manat">

<table>

<caption>Pul Cedveli</caption>

    <tr>
        <th>1q qızıl</th>
        <th>1q qızıl</th>
        <th>1q qızıl</th>
        <th>1q qızıl</th>
    </tr>
    <tr>
        <td>54,98 USD</td>
        <td>93,46 AZN </td>
        <td>54,30 EURO</td>
        <td>3461,48 RUBL</td>
    </tr>

   
</table>

</body>
</html>